nav {
  background-color: #000;
  color: #fff;
  padding: 10px 0;

  a {
    text-decoration: none;
    color: #fff;
  }
}

.nav-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;

  .menu {
    display: flex;
    list-style: none;
    gap: 1rem;
  }
}

.link-active {
  color: rgb(255, 209, 58) !important;
  transition: all 0.3s;
}
